@charset "utf-8";
/* CSS Document */

#blobs {
	width: 97px;
	height: 112px;
	margin: 10px auto;
	padding: 0;
	position: relative;
	background-image: url(/Images/social.gif);
}
#blobs li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	position: absolute;
}
#blobs a {
	display: block;
}
#blob1 {
	left: 11px;
	top: 23px;
	width: 24px;
	height: 24px;
}
#blob2 {
	left: 36px;
	top: 12px;
	width: 24px;
	height: 24px;
}
#blob3 {
	left: 61px;
	top: 23px;
	width: 24px;
	height: 24px;
}
#blob4 {
	left: 36px;
	top: 38px;
	width: 24px;
	height: 24px;
}
#blob5 {
	left: 11px;
	top: 53px;
	width: 24px;
	height: 24px;
}
#blob6 {
	left: 36px;
	top: 64px;
	width: 24px;
	height: 24px;
}
#blob7 {
	left: 61px;
	top: 53px;
	width: 24px;
	height: 24px;
}
#blob1 a {
	height: 24px;
}
#blob2 a {
	height: 24px;
	width: 24px;
}
#blob3 a {
	height: 24px;
	width: 24px;
}
#blob4 a {
	height: 24px;
	width: 24px;
}
#blob5 a {
	height: 24px;
	width: 24px;
}
#blob6 a {
	height: 24px;
	width: 24px;
}
#blob7 a {
	height: 24px;
	width: 24px;
}
#blob1 a:hover {
	background-image: url(/Images/social.gif);
	background-repeat: no-repeat;
	background-position: -11px -135px;
}
#blob2 a:hover {
	background-image: url(/Images/social.gif);
	background-repeat: no-repeat;
	background-position: -36px -124px;
}
#blob3 a:hover {
	background-image: url(/Images/social.gif);
	background-repeat: no-repeat;
	background-position: -61px -135px;
}
#blob4 a:hover {
	background-image: url(/Images/social.gif);
	background-repeat: no-repeat;
	background-position: -36px -150px;
}
#blob5 a:hover {
	background-image: url(/Images/social.gif);
	background-repeat: no-repeat;
	background-position: -11px -165px;
}
#blob6 a:hover {
	background-image: url(/Images/social.gif);
	background-repeat: no-repeat;
	background-position: -36px -176px;
}
#blob7 a:hover {
	background-image: url(/Images/social.gif);
	background-repeat: no-repeat;
	background-position: -61px -165px;
}